.basic-node-center-content h2.basic-node-full-content-strap {
  font-family: "opensans-semibold";
  font-size: 20px; }

.basic-node-full-content-breadcrumbs {
  color: black;
  width: 100%; }
  .basic-node-full-content-breadcrumbs ol.breadcrumb {
    background: transparent; }
    .basic-node-full-content-breadcrumbs ol.breadcrumb li {
      color: black; }
      .basic-node-full-content-breadcrumbs ol.breadcrumb li:not(:first-child):before {
        content: '\6a';
        font-family: "cern-icons";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        position: relative;
        top: 5px;
        font-size: 1.3em;
        padding: 0; }
      .basic-node-full-content-breadcrumbs ol.breadcrumb li a:hover {
        text-decoration: none; }

.basic-node-full-content-social-buttons {
  position: fixed;
  left: 0;
  z-index: 2;
  top: 250px; }
  .basic-node-full-content-social-buttons .social-media-sharing ul {
    display: block; }
    .basic-node-full-content-social-buttons .social-media-sharing ul li {
      display: table;
      margin-bottom: 5px; }

.basic-node-full-content-image {
  overflow: hidden; }

@media only screen and (max-width: 1071px) {
  .basic-node-full-content-social-buttons {
    position: static; }
    .basic-node-full-content-social-buttons .social-media-sharing ul {
      display: inline-flex; }
      .basic-node-full-content-social-buttons .social-media-sharing ul li {
        display: inline;
        margin-bottom: 0;
        margin-right: 0; }
        .basic-node-full-content-social-buttons .social-media-sharing ul li a.facebook-share:after, .basic-node-full-content-social-buttons .social-media-sharing ul li a.linkedin:after, .basic-node-full-content-social-buttons .social-media-sharing ul li a.twitter:after, .basic-node-full-content-social-buttons .social-media-sharing ul li a.google-plus:after, .basic-node-full-content-social-buttons .social-media-sharing ul li a.email:after {
          display: block;
          margin-right: 10px; } }
.basic-node-center-content.text-margin-left {
  margin-left: 14%; }
.basic-node-center-content.text-margin-right {
  margin-right: 14%; }
.basic-node-center-content h1,
.basic-node-center-content h2,
.basic-node-center-content h3,
.basic-node-center-content h4,
.basic-node-center-content h5 {
  width: 100%; }
.basic-node-center-content blockquote {
  margin: 1.5em 0; }

.basic-node-center-content figure img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: #111 !important;
  width: 100%; }

.basic-node-full-content-body {
  margin-top: 3rem; }

.basic-node-center-content .align-right,
.basic-node-center-content .breakout-right {
  float: right;
  margin-left: 3%;
  clear: right; }
  .basic-node-center-content .align-right img,
  .basic-node-center-content .breakout-right img {
    width: 100%; }

.basic-node-center-content .align-left,
.basic-node-center-content .breakout-left {
  float: left;
  margin-right: 3%;
  clear: left; }
  .basic-node-center-content .align-left img,
  .basic-node-center-content .breakout-left img {
    width: 100%; }

.basic-node-center-content .breakout-left,
.basic-node-center-content .breakout-right {
  width: 60%; }

.basic-node-center-content .breakout-both {
  width: auto;
  clear: both; }

.basic-node-center-content .align-left,
.basic-node-center-content .align-right {
  width: 46%; }

.basic-node-center-content .breakout-right,
.basic-node-center-content .breakout-both {
  margin-right: -30% !important; }

.basic-node-center-content .breakout-left,
.basic-node-center-content .breakout-both {
  margin-left: -30% !important; }

.basic-node-center-content .column-right.image-breakout {
  float: right;
  width: 65%; }

.basic-node-center-content .column-right.image-align {
  float: right;
  width: 51%; }

.basic-node-center-content .column-left.image-breakout {
  float: left;
  width: 65%; }

.basic-node-center-content .column-left.image-align {
  float: left;
  width: 51%; }

@media only screen and (min-width: 1701px) and (max-width: 1900px) {
  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-both {
    margin-left: -24% !important; }

  .basic-node-center-content .breakout-right,
  .basic-node-center-content .breakout-both {
    margin-right: -24% !important; }

  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-right {
    width: 65%; }

  .basic-node-center-content .column-right.image-breakout {
    float: right;
    width: 56%; }

  .basic-node-center-content .column-left.image-breakout {
    float: left;
    width: 56%; } }
@media only screen and (min-width: 1501px) and (max-width: 1700px) {
  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-both {
    margin-left: -15% !important; }

  .basic-node-center-content .breakout-right,
  .basic-node-center-content .breakout-both {
    margin-right: -15% !important; }

  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-right {
    width: 55%; }

  .basic-node-center-content .column-right.image-breakout {
    float: right;
    width: 57%; }

  .basic-node-center-content .column-left.image-breakout {
    float: left;
    width: 57%; } }
@media only screen and (min-width: 1366px) and (max-width: 1500px) {
  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-both {
    margin-left: -7% !important; }

  .basic-node-center-content .breakout-right,
  .basic-node-center-content .breakout-both {
    margin-right: -7% !important; }

  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-right {
    width: 50%; }

  .basic-node-center-content .column-right.image-breakout {
    float: right;
    width: 54%; }

  .basic-node-center-content .column-left.image-breakout {
    float: left;
    width: 54%; } }
@media only screen and (min-width: 720px) and (max-width: 1365px) {
  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-both {
    margin-left: 0 !important; }

  .basic-node-center-content .breakout-right,
  .basic-node-center-content .breakout-both {
    margin-right: 0 !important; }

  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-right {
    width: 45%; }

  .basic-node-center-content .column-right.image-breakout {
    float: right;
    width: 51%; }

  .basic-node-center-content .column-left.image-breakout {
    float: left;
    width: 51%; } }
@media only screen and (max-width: 767px) {
  .basic-node-center-content.text-margin-left {
    margin-left: 0; }
  .basic-node-center-content.text-margin-right {
    margin-right: 0; } }
@media only screen and (max-width: 719px) {
  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-both {
    margin-left: 0 !important; }

  .basic-node-center-content .breakout-right,
  .basic-node-center-content .breakout-both {
    margin-right: 0 !important; }

  .basic-node-center-content .breakout-left,
  .basic-node-center-content .breakout-right {
    width: 100%; }

  .basic-node-center-content .column-right.image-breakout {
    float: right;
    width: 100%; }

  .basic-node-center-content .column-left.image-breakout {
    float: left;
    width: 100%; }

  .basic-node-center-content .align-left,
  .basic-node-center-content .align-right {
    width: 100%; }

  .basic-node-center-content .column-right.image-align {
    float: none;
    width: 100%;
    clear: both; }

  .basic-node-center-content .column-left.image-align {
    float: none;
    width: 100%;
    clear: both; } }
